#myCard {
position:absolute;
border:5px solid #313131;
background-color:#E6E6E6;
z-index:1100;
cursor:pointer;
top:-2000px;
left:-2000px;
}

#myCardTop {
font:bold 12px Tahoma;
letter-spacing:5px;
line-height:1.1em;
background-color:#313131;
color:#FFF;
text-align:right;
padding:0 0 6px;
}

#myCardInner {
padding:20px;
}
#usercard a,table.usercard a{
color:#FFF;
}
#usercard .smallHint,table.usercard .smallHint{
color:#CBCBCB;
}

#usercard,table.usercard {
margin-left:auto;
margin-right:auto;
table-layout:auto;
border:solid 1px #8D8EA3;
border-collapse:separate;
border-spacing:0;
background-color:#274B88;
padding:3px;
color:#FFF;
}

#usercard td,table.usercard td {
border-bottom:solid 1px #8D8EA3;
padding:5px 15px;
}

#userprofile {
margin-left:auto;
margin-right:auto;
table-layout:auto;
border:solid 1px #8D8EA3;
border-collapse:separate;
border-spacing:0;
background-color:#FFBB19;
padding:3px;
}

#userprofile td.noborder {
border-bottom:0;
padding:5px 15px;
}

#userprofile select {
border-width:0;
margin:3px;
}

#myCardTable {
table-layout:auto;
border:solid 1px #8B0000;
border-collapse:separate;
border-spacing:0;
background-color:#CED1C2;
padding:3px;
}

td.etykieta {
font-weight:700;
text-align:right;
border-bottom:3px;
background-color:InactiveBorder;
}

#col3 {
background-color:Background;
text-align:center;
padding:0;
}

td.widoczne {
color:#FFF;
}

#userprofile td,#myCardTable td {
border-bottom:solid 1px #8B0000;
padding:5px 15px;
}